@import 'description.scss';

.checked_text {
  display: flex;
  align-items: flex-start;

  .text {
    @include d_big_text;

    white-space: break-spaces;

    @include tablet {
      @include normal_text;
    }
  }

  & > *:first-child {
    margin-right: 20px;
  }
}
